Bug 599750

Summary: FTBFS libqinfinity-1.0-0.2.b4.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: libqinfinityAssignee: Ryan Rix <ry>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: mathstuf, ry, spoyarek
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-05 23:32:51 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:19:21 EDT
libqinfinity-1.0-0.2.b4.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:19:24 EDT
Created attachment 419520 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:19:25 EDT
Created attachment 419521 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:19:26 EDT
Created attachment 419522 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:19:28 EDT
Created attachment 419523 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:19:29 EDT
Created attachment 419524 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:19:30 EDT
Created attachment 419525 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:48:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Siddhesh Poyarekar 2010-09-05 23:32:51 EDT
Fixed with following build for F-14:

https://koji.fedoraproject.org/koji/buildinfo?buildID=179222